## dnssec-tools-2.2.3.tar.gz

=== docs/Makefile ===
TOOLSDIR=../dnssec-tools

FIXBOT=perl -p -i fixhtml
all: tools modules libs
# stepbystep

# (perl specific for manual extraction)
TOOLS=\
	dnspktflow/dnspktflow \
	donuts/donuts \
	donuts/donutsd \
	drawvalmap/drawvalmap \
	maketestzone/maketestzone \
	mapper/mapper \
	scripts/cleankrf \
	scripts/dtconfchk \
	scripts/dtdefs \
	scripts/dtinitconf \
	scripts/expchk \
	scripts/fixkrf \
	scripts/genkrf \
	scripts/getdnskeys \
	scripts/keyarch \
	scripts/krfcheck \
	scripts/lskrf \
	scripts/lsroll \
	scripts/rollchk \
	scripts/rollctl \
	scripts/rollerd \
	scripts/rollinit \
	scripts/rolllog \
	scripts/rollset \
	scripts/signset-editor \
	scripts/tachk \
	scripts/timetrans \
	scripts/trustman \
	scripts/zonesigner

MODS=\
	donuts/Rule \
	modules/BootStrap \
	modules/Net-DNS-SEC-Validator/Validator \
	modules/Net-addrinfo/addrinfo \
	modules/QWPrimitives \
	modules/ZoneFile-Fast/Fast \
	modules/conf \
	modules/defaults \
	modules/keyrec \
	modules/rollmgr \
	modules/rollrec \
	modules/timetrans \
	modules/tooloptions

LIBS=\
	validator/doc/dnsval.conf\
	validator/doc/dt-danechk\
	validator/doc/dt-getaddr\
	validator/doc/dt-gethost\
	validator/doc/dt-getname\
	validator/doc/dt-getquery\
	validator/doc/dt-getrrset\
	validator/doc/dt-libval_check_conf\
	validator/doc/dt-validate\
	validator/doc/libsres\
	validator/doc/libval\
	validator/doc/libval_async\
	validator/doc/libval_shim\
	validator/doc/val_get_rrset\
	validator/doc/val_getaddrinfo\
	validator/doc/val_getdaneinfo\
	validator/doc/val_gethostbyname\
	validator/doc/val_res_query


tools:
	for i in $(TOOLS) ; do \
		ibase=`basename $$i` ; \
		echo creating docs/tool-description/$$ibase.html ; \
		pod2html $(TOOLSDIR)/tools/$$i > docs/tool-description/$$ibase.html ; \
		$(FIXBOT) docs/$$ibase.html ; \
	done

modules:
	for i in $(MODS) ; do \
		ibase=`basename $$i` ; \
		echo creating docs/tool-description/$$ibase.html ; \
		pod2html $(TOOLSDIR)/tools/$$i.pm > docs/tool-description/$$ibase.html ; \
		$(FIXBOT) docs/$$ibase.html ; \
	done

libs:
	for i in $(LIBS) ; do \
		ibase=`basename $$i` ; \
		echo creating docs/tool-description/$$ibase.html ; \
		pod2html $(TOOLSDIR)/$$i.pod > docs/tool-description/$$ibase.html ; \
		$(FIXBOT) docs/tool-description/$$ibase.html ; \
	done

help-txt:
	for i in $(TOOLS) ; do \
		ibase=`basename $$i` ; \
		echo creating txt/$$ibase-help.txt ; \
		$$ibase -h > txt/$$ibase-help.txt 2>&1 ; \
	done


stepbystep:
	wvHtml --targetdir=docs/step-by-step docs/step-by-step-guide-draft-v0.4.doc step-by-step-guide-draft-v0.4.html
	$(FIXBOT) docs/step-by-step/step-by-step-guide-draft-v0.4.html

owl:
	cp $(TOOLSDIR)/apps/owl-monitor/docs/* ./docs/owl-monitor

=== dnssec-tools/tools/demos/rollerd-manyzones/Makefile ===
#
# Copyright 2006-2013 SPARTA, Inc.  All rights reserved.
# See the COPYING file included with the DNSSEC-Tools package for details.
#
# Makefile for building demo data for the many-zones rollerd demo.
#

all:	clean pristine-files zones

pristine-files:
	cp save-demo.rollrec demo.rollrec
#	cp save-demo-smallset.rollrec demo-smallset.rollrec
	cp save-dummy.com dummy.com
	cp save-example.com example.com
	cp save-test.com test.com
	cp save-woof.com woof.com
	cp save-xorn.com xorn.com
	cp save-yowzah.com yowzah.com
	cp save-zero.com zero.com
	phaser demo.rollrec
#	phaser demo-smallset.rollrec

zones:
	zonesigner -ksklife 600  -zsklife 120  -genkeys -e +25 dummy.com
	zonesigner -ksklife 125  -zsklife 30   -genkeys example.com
	zonesigner -ksklife 180  -zsklife 60   -genkeys test.com
	zonesigner -ksklife 300  -zsklife 120  -genkeys woof.com
	zonesigner -ksklife 800  -zsklife 300  -genkeys xorn.com
	zonesigner -ksklife 1200 -zsklife 600  -genkeys yowzah.com
	zonesigner -ksklife 7200 -zsklife 3600 -genkeys zero.com

clean:
	rm -f K* db.* dsset-* keyset-* *.krf *.signed
	rm -f dummy.com example.com test.com woof.com xorn.com yowzah.com zero.com
	rm -f demo.rollrec demo-smallset.rollrec
	@echo NOT deleting log.demo
	@echo ' '

=== docs/_site/docs/developers_guide/Makefile ===
SRC=\
	dg.tex\
	validator.tex

dg.ps: dg.dvi
	dvips -f dg.dvi > dg.ps
                                                                                                                             
dg.dvi: ${SRC}
	latex dg.tex
	latex dg.tex
	latex dg.tex
                                                                                                                             
clean:
		rm -f *.aux *.bz2 *.dvi *.lof *.log dg.ps *.toc

=== docs/_site/docs/installation-guide/Makefile ===
#
# Copyright 2004-2005 SPARTA, Inc.  All rights reserved.
# See the COPYING file included with the dnssec-tools package for details.
#
#	Makefile for the DNSSEC-Tools Software User's Manual.
#

SRC=	installguide.tex

installguide:		installguide.ps

installguide.ps:	installguide.dvi
			dvips -f installguide.dvi > installguide.ps

installguide.dvi:	${SRC}
			latex installguide.tex
			latex installguide.tex
			latex installguide.tex

clean:
			rm -f *.aux *.bz2 *.dvi *.log *.ps *.toc

=== docs/_site/docs/keytag-table/Makefile ===
#
# Copyright 2004-2005 SPARTA, Inc.  All rights reserved.
# See the COPYING file included with the dnssec-tools package for details.
#
#	Makefile for the DNSSEC-Tools Keytag-Table.
#

SRC=	keytag-table.tex

keytag-table.ps:	keytag-table.dvi
			dvips -f keytag-table.dvi > keytag-table.ps

keytag-table.dvi:	${SRC}
			latex ${SRC}
			latex ${SRC}
			latex ${SRC}

clean:
			rm -f *.aux *.bz2 *.dvi *.log *.ps *.toc

=== docs/_site/docs/software-users-manual/Makefile ===
#
# Copyright 2004-2006 SPARTA, Inc.  All rights reserved.
# See the COPYING file included with the dnssec-tools package for details.
#
#	Makefile for the DNSSEC-Tools Software User's Manual.
#

sum:		sum.ps

pdf:		sum.dvi
		dvipdf sum.dvi SUM.pdf

sum.ps:		sum.dvi
		dvips -f sum.dvi > SUM.ps

sum.dvi:
		latex sum.tex
		latex sum.tex
		latex sum.tex

clean:
		rm -f *.aux *.bz2 *.dvi *.log *.ps *.toc

=== docs/_site/docs/step-by-step-dnssec-tools/Makefile ===
#
# Copyright 2004-2005 SPARTA, Inc.  All rights reserved.
# See the COPYING file included with the dnssec-tools package for details.
#
#	Makefile for the Step-by-Step DNSSEC-Tools Operator Guidance Document.
#

# NOTE: This needs to point to the DocBook XSL Stylesheet directory
DOCBOOK_XSL="/Applications/xxe-std-3_5_0/XMLEditor.app/Contents/Resources/addon/config/docbook/xsl"

# NOTE: This may need to be adjusted to point to your libxslt installation
XSLTPROC=/opt/local/bin/xsltproc

# NOTE: These may need to be adjusted to point to your FOP installation
FOP=/opt/fop/fop.sh
XALAN=/opt/fop/xalan.sh

SRC = \
	sbs-dt.xml \
	intro.xml \
	step-delegation-child.xml \
	step-delegation-parent.xml \
	step-emergency-ksk-parent.xml \
	step-emergency-ksk.xml \
	step-emergency-zsk-current.xml \
	step-emergency-zsk-published.xml \
	step-emergency-zsk.xml \
	step-resolver-configure.xml \
	step-rollover-ksk.xml \
	step-rollover-zsk.xml \
	step-toolset-configure.xml \
	step-toolset-migrate.xml \
	step-zone-check-signature-expiration.xml \
	step-zone-initial-sign.xml \
	step-zone-resign.xml \
	step-zone-serve.xml \
	resign-zone.xml \
	reload-zone.xml

all: html pdf

html: ${SRC} xsl/html/sbs-dt.xsl
	${XSLTPROC} --xinclude xsl/html/sbs-dt.xsl sbs-dt.xml

pdf: sbs-dt.fo
	${FOP} -fo sbs-dt.fo -pdf sbs-dt.pdf

sbs-dt.fo: ${SRC} xsl/fo/sbs-dt.xsl xsl/fo/titlepage.xsl
	${XSLTPROC} --xinclude --output sbs-dt.fo xsl/fo/sbs-dt.xsl sbs-dt.xml

xsl/fo/titlepage.xsl: xsl/fo/titlepage.spec.xml
	${XSLTPROC} --output xsl/fo/titlepage.xsl ${DOCBOOK_XSL}/template/titlepage.xsl xsl/fo/titlepage.spec.xml

clean:
	rm -f html/* sbs-dt.fo sbs-dt.pdf xsl/fo/titlepage.xsl

=== docs/_site/docs/step-by-step/Makefile ===
#
# Copyright 2004-2005 SPARTA, Inc.  All rights reserved.
# See the COPYING file included with the dnssec-tools package for details.
#
#	Makefile for the DNSSEC-Tools Step-by-Step Operator's Guide.
#

SRC=					\
	sbs.tex		\
	check-zonefile-signed.tex	\
	check-zonefile-unsigned.tex	\
	checklists.tex			\
	delete-old-ksk.tex		\
	delete-old-zsk.tex		\
	intro.tex			\
	key-perms.tex			\
	keygen-set.tex			\
	keygen-zsk-keytag.tex		\
	keygen-zsk.tex			\
	keys-separation.tex		\
	keytag-delcurzsk.tex		\
	keytag-expire.tex		\
	keytag-template.tex		\
	signzone-curzsk-msg.tex		\
	signzone-ksk-new.tex		\
	step-delegation-child.tex	\
	step-delegation-parent.tex	\
	step-emergency-curzsk.tex	\
	step-emergency-ksk.tex		\
	step-emergency-parent-ksk.tex	\
	step-emergency-pubzsk.tex	\
	step-emergency-zsks.tex		\
	step-kskgen.tex			\
	step-rollover-ksk.tex		\
	step-rollover-zsk.tex		\
	step-sign-has-deleg.tex		\
	step-sign-no-deleg.tex		\
	step-zone-serving.tex		\
	step-zskgen.tex			\
	update-zonefile-newzsk.tex	\
	update-zonefile.tex		\
	zone-reload.tex

sbs.pdf: ${SRC}
	pdflatex sbs.tex
	pdflatex sbs.tex
	pdflatex sbs.tex

sbs.ps:	sbs.dvi
		dvips -f sbs.dvi > sbs.ps

sbs.dvi:	${SRC}
		latex sbs.tex
		latex sbs.tex
		latex sbs.tex

clean:
		rm -f *.aux *.bz2 *.dvi *.lof *.log sbs.ps *.toc

=== dnssec-tools/validator/apps/dnssec-nodes/debian/control ===
Source: dnssec-nodes
Section: user/network
Priority: extra
Maintainer: Wes Hardaker <wjhns177@hardakers.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libval-threads-dev, libsres-dev, libssl-dev
Standards-Version: 3.7.2
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
 AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
 AP4A/gD+6xjUggAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAACdNJ
 REFUaN7tmn9sVFUWxz/3zY92OmWm7WgphbS0QMXSjaCVUMUKqKuLLhjYXQKltQIiEg1sXBeMimGz
 BNggBBFZVMLP1HT5QxEF11goFFj5VSlSCtt22lJa2tJfM9Np5+e7+8cMtUhxs/Ky9g9Pcid33n1z
 vud7zn33nnPfCDSUqo4qRsaOZMmhJY8bdcbnTXrTHL2iJ6AGCqL0UduXjV92CFCFEJph6rVS9Grx
 qwjEo7kHcp8+Un/kpYr2CrMv6AMgyhA1O3Nw5rSShpLXzrec/3vhpUJmjZ6lCa6ihRIpJQ6PQ//W
 ibeml1wtee1cy7lor84rpFUiLRI3bnGk/kh0WUvZ2rGDxy5KGpRk1MpxmhAAlMRBic+eunZqYa2j
 FuKAkUBqnzYIGlwNlk5P54aDNQczpZQDh0BlR+UgVapL7A67GROQCJjC2nVANDAUpEFytvlspETm
 AuYBQ+Bs89mIelf9aFWqIbP6myCmUOsOdGPQGWbVOesGDgGH14En4FF/VKMINYHAG/Di9ru1gNZm
 FZqUNImrXVdDX7qBYD9EfIAHFKHQ6essTDAnaMJAkwjcE3tPZ0ANrB0aPRTcwHUgEB6UYeObAS+k
 29Jxep2FhO4cGAQA34xRM4qmj5xeZ9aboQmoCRvdHO63QpwpjhlpM8o2Tt7YZDPZNAHWZAoJIZBS
 llV2VOYH1eC2T6s+TW1xtiCdoaVSIEiyJJGXnmefOnzq0jhT3CWNHKfdTiyEYHf57uLZo2fPFEJM
 Fojlh0sPx8bFxpGVltURqYtck5+Rf7ilu+WcVpiai5SSTyo/QUqpHLAfiM+Zn3N8686tx082noyX
 Uiqnm06j1QZ2QzSLAISiAHDoyiFVl6Jr0fl1vkgiKWkoaTHqjDyY8OD/z5taSF5eXvHOnTuLtfZ6
 X9FqFfrZ5BcCP7f8QqA/2VO+h3c73gWQAiGzCrI43nCcHn/PwCYgpWRf1T5y0nMUtVqN9xq8Rod0
 GLOHZcffd/d9NtNLJs33Ae2qa+CL6i+INkaP3Xp+62RvwLv8xOUTsfpIPWkJaR1TU6c6rUbr/GMN
 x47u+M2OgUdASsmXNV9O+tz++bbCS4WprZ7Wm8ZNehNZiVn2FEvK/I+e/KhYq5MJzabQ9e7r9x9v
 PL5jV/mu1FZvK8QAKYTq4buhhx6O1R9LbXQ37njv3Hv3fXf9O01wNUklpJTMPTDXWna9LNnlc8Fg
 YEgf7VYgCnz1Po41HEu2GC2PPZn8ZAWhSuGORKsImIeYh/yhoq0CIoC7f+AaBYgFBoHL58JitCy7
 2H4xRgtgTQh0eDqi46Pi56hSDRX0htsgRYW6tc5aTl47qYnnNCFg0Bm8Lr/rjESG6uHbrZThMtNi
 tJBgThg4BLx+b+fey3tX2yJt4AWc/dzUE7quCIXxQ8YzbcS0gUFASsn0X09n/YT1lqy4LPAD14B2
 Qh4PAl1AQ4jEmLgx2KJsq4ZbhncMCALbt29n8+bN2fav7Ru9xd66lKiUTjxAHfDvcKsGnDAschhj
 28bScbBDAgEtduUfJSC7am5qfWXbtm1kZGQghJhUUFCwvbyi3Jc1OCt/3vh5f865N8edaEpE8SiI
 bkGMLobHkh5zTx0xdU1mZGZxVVXV6nnz5i0CyMvLw+Fw3BLVQP0V/FWVdO/a+b+zko7vkNUfIA/e
 g5TSKqW0yoOjkdUfItWLXLhwAYAFCxZMmTt3bt3KlSuvfPbZZ9lvr3gbKaVSXF+cnVWQ9cSm0k3F
 G85sKE79MPWJLee2ZJMDakBNXrx48cwZM2aUr169ushut0+6gRtsbaV73yc0ZT3Qi9uYloxj7Sp6
 ir7q19ZbNrJwWAXOi4+gGCKo3PhGKFaGVRhjvefy0o8mbWxPXrp06ZTa2tpl6enpR3Jzc99JTU0t
 A3jl9VfUDk/HUV/Qx8vjXj4FsOHsBofT62Tf6n00XGuoMxgMdenp6e319fV7du3ataewsHDO10VF
 RxWbTVFiYycKozGia8t7b0ifD3S6VcogizdyyhNHg22t6Gx33WTvTQmJvPIxnHoOknMW4W1bR+sJ
 M7620GDEXWDLcnfq79209bB1gr2m9kGz2fza+vXrt6xYsYI333yTiIiImxxxtesqgWCAWkctk5Mn
 944tWLCAkpIS1q1bN6m0tHRbQ0MDQSnnvzsieVTPpYoN3iOHzcHmJlAlitWCYdwDbn3y8DUxa9YV
 ON/5mz32r2tuQ6DtX0Yur59HZ+laXNWW3uNx6F3f29XhfNU0BUfUQ3988YX5GwH5UxOz/fv3M2LE
 iMwdu3cvUU6ffOT5K3Zr1JXamKAKASGQgB6JToI+ZbhqGHv/277LF1cnflsRvIHZ+xBLnxMa92fi
 adyAy27BAFgI5TEx4b4eYmQtv8uo5sXJ7Wev1Fb9ZOMBnnnmGerr688se3jCnoUWc7KxujbGJ+G6
 VGgMKjQGFJqCCt1CEKipVfwV5a9bFr2yiD4H+H2fATNBTy7tZyLRydBLib4pQfgnigpK5zdwV+ac
 pDFDSrmDQ9rwkaRoe262LeKbE/j10K4qdKnfO8UjBW1BMOgkVFVGqS7nikCNfS/QclMEcF0yI5RZ
 qN4Qrf7yVEP4uuoFoczCdemOX1JId5fVkJ6xNNjehh9Bj3prRP1S0CMFqCq+M6fpObC/d+x7Ap4m
 8Dv9IH58dxDhD7/Tj6fpTu1H+nwRwmBIQwhUbp9GBW/c3+VCbW7uh0DsODAPD/UDt9Ek+2iKToGY
 cXdMQImN61JbWz8WOh0GJDpxK7AglKUD6FNGYHxoYj8ETMM6CXrWYhoaItDzAxIyfC0ARA2DoHct
 psTOO2YA7mBb6z/0945Bp4JVkej6zCIBRCuSSCSKxYp0d601jvlVL27fme4j4akieq7VUbcnme4e
 UPn+eQ+/IkIxQcLUOhKeKkKDikoIQbCt1dH1/qa6YI092eJ0oVdU3DI0pUxCEi0kOr2RiIcn1kVM
 zC6SXk8vrtJXEbasMqwZ+QydbscQEzLYGW4ewBADw561YxmTT9z4Ms0K8zhbqXHCQ/lRufl23eDB
 mBVJvE4lQadiVSR6s5mIR7PtSsKQfPO8F8oMo9J6f3vTWiOEQF5eX8zQaTPRRU7H27IYR3lo0JoB
 kfHvk/DUProbz2n5fwchBD3/PFgc9ftZM6XTMVm63ct9Zd8ifT70o9IwPf1bpy42br7naPHR/4or
 pURWb0FKqZflK+Pl1+NDrfwv8VJKvbR/oPnh1A3c7i/2I6VUXJs3xjdPeTi+acK4+I7lf4pXu7ps
 l6Ff3FtW+xsMZX1cAE9TC8Hu0ICnCa7uRaQuBBZqTuAGrrtgjxpouNoi3W6kx4N6vQX/hfOkeTxo
 GfUBI/8B43pPKcdYZqEAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTEtMDMtMjhUMDk6NTY6MjItMDc6
 MDAMwKkzAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDExLTAzLTI4VDA5OjU2OjIyLTA3OjAwfZ0RjwAA
 AABJRU5ErkJggg==

Package: dnssec-nodes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libval-threads
Description: Displays DNSSEC-colored node graphs for DNS domains
 This application takes a number of DNS node names and lays them out
 in a node graph allowing administrators to display a tree of DNS
 nodes.  It color codes each node based on the DNSSEC status of the
 node itself (green = secured, red = broken, yellow = trusted).
XSBC-Bugtracker: https://dnssec-tools.org/trac/
XSBC-Maemo-Display-Name: Dnssec-Nodes
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
 AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
 AP4A/gD+6xjUggAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAACdNJ
 REFUaN7tmn9sVFUWxz/3zY92OmWm7WgphbS0QMXSjaCVUMUKqKuLLhjYXQKltQIiEg1sXBeMimGz
 BNggBBFZVMLP1HT5QxEF11goFFj5VSlSCtt22lJa2tJfM9Np5+e7+8cMtUhxs/Ky9g9Pcid33n1z
 vud7zn33nnPfCDSUqo4qRsaOZMmhJY8bdcbnTXrTHL2iJ6AGCqL0UduXjV92CFCFEJph6rVS9Grx
 qwjEo7kHcp8+Un/kpYr2CrMv6AMgyhA1O3Nw5rSShpLXzrec/3vhpUJmjZ6lCa6ihRIpJQ6PQ//W
 ibeml1wtee1cy7lor84rpFUiLRI3bnGk/kh0WUvZ2rGDxy5KGpRk1MpxmhAAlMRBic+eunZqYa2j
 FuKAkUBqnzYIGlwNlk5P54aDNQczpZQDh0BlR+UgVapL7A67GROQCJjC2nVANDAUpEFytvlspETm
 AuYBQ+Bs89mIelf9aFWqIbP6myCmUOsOdGPQGWbVOesGDgGH14En4FF/VKMINYHAG/Di9ru1gNZm
 FZqUNImrXVdDX7qBYD9EfIAHFKHQ6essTDAnaMJAkwjcE3tPZ0ANrB0aPRTcwHUgEB6UYeObAS+k
 29Jxep2FhO4cGAQA34xRM4qmj5xeZ9aboQmoCRvdHO63QpwpjhlpM8o2Tt7YZDPZNAHWZAoJIZBS
 llV2VOYH1eC2T6s+TW1xtiCdoaVSIEiyJJGXnmefOnzq0jhT3CWNHKfdTiyEYHf57uLZo2fPFEJM
 Fojlh0sPx8bFxpGVltURqYtck5+Rf7ilu+WcVpiai5SSTyo/QUqpHLAfiM+Zn3N8686tx082noyX
 Uiqnm06j1QZ2QzSLAISiAHDoyiFVl6Jr0fl1vkgiKWkoaTHqjDyY8OD/z5taSF5eXvHOnTuLtfZ6
 X9FqFfrZ5BcCP7f8QqA/2VO+h3c73gWQAiGzCrI43nCcHn/PwCYgpWRf1T5y0nMUtVqN9xq8Rod0
 GLOHZcffd/d9NtNLJs33Ae2qa+CL6i+INkaP3Xp+62RvwLv8xOUTsfpIPWkJaR1TU6c6rUbr/GMN
 x47u+M2OgUdASsmXNV9O+tz++bbCS4WprZ7Wm8ZNehNZiVn2FEvK/I+e/KhYq5MJzabQ9e7r9x9v
 PL5jV/mu1FZvK8QAKYTq4buhhx6O1R9LbXQ37njv3Hv3fXf9O01wNUklpJTMPTDXWna9LNnlc8Fg
 YEgf7VYgCnz1Po41HEu2GC2PPZn8ZAWhSuGORKsImIeYh/yhoq0CIoC7f+AaBYgFBoHL58JitCy7
 2H4xRgtgTQh0eDqi46Pi56hSDRX0htsgRYW6tc5aTl47qYnnNCFg0Bm8Lr/rjESG6uHbrZThMtNi
 tJBgThg4BLx+b+fey3tX2yJt4AWc/dzUE7quCIXxQ8YzbcS0gUFASsn0X09n/YT1lqy4LPAD14B2
 Qh4PAl1AQ4jEmLgx2KJsq4ZbhncMCALbt29n8+bN2fav7Ru9xd66lKiUTjxAHfDvcKsGnDAschhj
 28bScbBDAgEtduUfJSC7am5qfWXbtm1kZGQghJhUUFCwvbyi3Jc1OCt/3vh5f865N8edaEpE8SiI
 bkGMLobHkh5zTx0xdU1mZGZxVVXV6nnz5i0CyMvLw+Fw3BLVQP0V/FWVdO/a+b+zko7vkNUfIA/e
 g5TSKqW0yoOjkdUfItWLXLhwAYAFCxZMmTt3bt3KlSuvfPbZZ9lvr3gbKaVSXF+cnVWQ9cSm0k3F
 G85sKE79MPWJLee2ZJMDakBNXrx48cwZM2aUr169ushut0+6gRtsbaV73yc0ZT3Qi9uYloxj7Sp6
 ir7q19ZbNrJwWAXOi4+gGCKo3PhGKFaGVRhjvefy0o8mbWxPXrp06ZTa2tpl6enpR3Jzc99JTU0t
 A3jl9VfUDk/HUV/Qx8vjXj4FsOHsBofT62Tf6n00XGuoMxgMdenp6e319fV7du3ataewsHDO10VF
 RxWbTVFiYycKozGia8t7b0ifD3S6VcogizdyyhNHg22t6Gx33WTvTQmJvPIxnHoOknMW4W1bR+sJ
 M7620GDEXWDLcnfq79209bB1gr2m9kGz2fza+vXrt6xYsYI333yTiIiImxxxtesqgWCAWkctk5Mn
 944tWLCAkpIS1q1bN6m0tHRbQ0MDQSnnvzsieVTPpYoN3iOHzcHmJlAlitWCYdwDbn3y8DUxa9YV
 ON/5mz32r2tuQ6DtX0Yur59HZ+laXNWW3uNx6F3f29XhfNU0BUfUQ3988YX5GwH5UxOz/fv3M2LE
 iMwdu3cvUU6ffOT5K3Zr1JXamKAKASGQgB6JToI+ZbhqGHv/277LF1cnflsRvIHZ+xBLnxMa92fi
 adyAy27BAFgI5TEx4b4eYmQtv8uo5sXJ7Wev1Fb9ZOMBnnnmGerr688se3jCnoUWc7KxujbGJ+G6
 VGgMKjQGFJqCCt1CEKipVfwV5a9bFr2yiD4H+H2fATNBTy7tZyLRydBLib4pQfgnigpK5zdwV+ac
 pDFDSrmDQ9rwkaRoe262LeKbE/j10K4qdKnfO8UjBW1BMOgkVFVGqS7nikCNfS/QclMEcF0yI5RZ
 qN4Qrf7yVEP4uuoFoczCdemOX1JId5fVkJ6xNNjehh9Bj3prRP1S0CMFqCq+M6fpObC/d+x7Ap4m
 8Dv9IH58dxDhD7/Tj6fpTu1H+nwRwmBIQwhUbp9GBW/c3+VCbW7uh0DsODAPD/UDt9Ek+2iKToGY
 cXdMQImN61JbWz8WOh0GJDpxK7AglKUD6FNGYHxoYj8ETMM6CXrWYhoaItDzAxIyfC0ARA2DoHct
 psTOO2YA7mBb6z/0945Bp4JVkej6zCIBRCuSSCSKxYp0d601jvlVL27fme4j4akieq7VUbcnme4e
 UPn+eQ+/IkIxQcLUOhKeKkKDikoIQbCt1dH1/qa6YI092eJ0oVdU3DI0pUxCEi0kOr2RiIcn1kVM
 zC6SXk8vrtJXEbasMqwZ+QydbscQEzLYGW4ewBADw561YxmTT9z4Ms0K8zhbqXHCQ/lRufl23eDB
 mBVJvE4lQadiVSR6s5mIR7PtSsKQfPO8F8oMo9J6f3vTWiOEQF5eX8zQaTPRRU7H27IYR3lo0JoB
 kfHvk/DUProbz2n5fwchBD3/PFgc9ftZM6XTMVm63ct9Zd8ifT70o9IwPf1bpy42br7naPHR/4or
 pURWb0FKqZflK+Pl1+NDrfwv8VJKvbR/oPnh1A3c7i/2I6VUXJs3xjdPeTi+acK4+I7lf4pXu7ps
 l6Ff3FtW+xsMZX1cAE9TC8Hu0ICnCa7uRaQuBBZqTuAGrrtgjxpouNoi3W6kx4N6vQX/hfOkeTxo
 GfUBI/8B43pPKcdYZqEAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTEtMDMtMjhUMDk6NTY6MjItMDc6
 MDAMwKkzAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDExLTAzLTI4VDA5OjU2OjIyLTA3OjAwfZ0RjwAA
 AABJRU5ErkJggg==
